/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Zyan";
"Magenta" = "Magenta";
"Yellow" = "Gelb";
"Black" = "Schwarz";

"Red" = "Rot";
"Green" = "Grün";
"Blue" = "Blau";

"Gray" = "Grau";
"White" = "Weiß";

"Hue" = "Farbton";
"Saturation" = "Sättigung";
"Brightness" = "Helligkeit";

"Alpha" = "Deckkraft";